#infoWindow {
	position: absolute;
	top: 100px;
	left: 200px;
	z-index: -100;
}

#infoWindow_tabs {
	height: 250px;
	width: 530px;
}

#infoWindow_tabs .dijitTabPane {
	width: 100%;
	height: 100%;
	border-left: 1px solid #b5bcc7 !important;
	border-right: 1px solid #b5bcc7 !important;
	border-bottom: 1px solid #b5bcc7 !important;
}

/*.box a,*/
.identify_results a,
/*.dijitTitlePaneContentOuter .dijitReset .dijitTitlePaneContentInner a,*/
.dojoxLightboxText a { /* add more classes later */
	color: #004b8d;
	border-bottom:1px solid #004b8d;
	text-decoration: none;
}

/*.box a:hover,*/
.identify_results a:hover,
/*.dijitTitlePaneContentOuter .dijitReset .dijitTitlePaneContentInner a:hover,*/
.dojoxLightboxText a:hover {	
	border-bottom:1px dotted #d16a42;
	color: #d16a42; /* 8e5310 */
}

/*.box a:active,*/
.identify_results a:active,
/*.dijitTitlePaneContentOuter .dijitReset .dijitTitlePaneContentInner a:active,*/
.dojoxLightboxText a:active {	
	border-bottom:1px dotted #C8363D;
	color: #C8363D;
}

/* Identify Results Table Formatting */
.identify_results table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #000000;
}

.identify_results td {
	border: 1px solid #a0c0e2;
	padding: 3px;
}

.identify_results th {
	color: #ffffff;
	border: 1px solid #265b9a;
	padding: 3px;
}

.identify_results tr {
	background-color: #ffffff;	
}

